curl --request PUT \
--url https://api.backside.app/api/v1/events/{id}/attendees/{attendee_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"response_status": "<string>"
}
'{
"created_at": "2023-11-07T05:31:56Z",
"email": "<string>",
"event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"participant_type": "<string>",
"response_status": "<string>",
"role": "<string>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"comment": "<string>",
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"display_name": "<string>",
"key_version": 123
}curl --request PUT \
--url https://api.backside.app/api/v1/events/{id}/attendees/{attendee_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"response_status": "<string>"
}
'{
"created_at": "2023-11-07T05:31:56Z",
"email": "<string>",
"event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"participant_type": "<string>",
"response_status": "<string>",
"role": "<string>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"comment": "<string>",
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"display_name": "<string>",
"key_version": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?